config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
config etc/odbc.ini.new
config etc/odbcinst.ini.new


( cd usr/lib ; rm -rf libodbccr.so )
( cd usr/lib ; ln -sf libodbccr.so.2.0.0 libodbccr.so )
( cd usr/lib ; rm -rf libodbc.so )
( cd usr/lib ; ln -sf libodbc.so.2.0.0 libodbc.so )
( cd usr/lib ; rm -rf libodbc.so.2 )
( cd usr/lib ; ln -sf libodbc.so.2.0.0 libodbc.so.2 )
( cd usr/lib ; rm -rf libodbccr.so.2 )
( cd usr/lib ; ln -sf libodbccr.so.2.0.0 libodbccr.so.2 )
( cd usr/lib ; rm -rf libodbcinst.so )
( cd usr/lib ; ln -sf libodbcinst.so.2.0.0 libodbcinst.so )
( cd usr/lib ; rm -rf libodbcinst.so.2 )
( cd usr/lib ; ln -sf libodbcinst.so.2.0.0 libodbcinst.so.2 )
